---
layout: default
---
<em>This is the tech blog for <a href="https://digiresilience.org">Center for Digital Resilience</a>, where we discuss development of the CDR Link platform and related projects.</em>
<br>
<br>
<div class="home">
  {%- if page.title -%}
    <h1 class="page-heading">{{ page.title }}</h1>
  {%- endif -%}

  {%- if site.posts.size > 0 -%}
    <h2 class="post-list-heading">{{ page.list_title | default: "" }}</h2>
    <ul class="post-list">
      {%- for post in site.posts -%}
      <li>
        {%- assign date_format = site.minima.date_format | default: "%b %-d, %Y" -%}
        <span class="post-meta">{{ post.date | date: date_format }}</span>
        <h3>
          <a class="post-link" href="{{ post.url | relative_url }}">
            {{ post.title | escape }}
          </a>
        </h3>
      {{ post.excerpt }}
      </li>
      {%- endfor -%}
    </ul>

  {%- endif -%}

</div>
